var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/upload-image/route.js")
R.c("server/chunks/[root-of-the-server]__085b27dd._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_493e9d65._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_admin_upload-image_route_actions_9617312d.js")
R.m(802630)
module.exports=R.m(802630).exports
